{
	"notifications": "Varsler",
	"chat-messages": "Chatmeldinger",
	"play-sound": "Spill av",
	"incoming-message": "Innkommende melding",
	"outgoing-message": "Utgående melding",
	"upload-new-sound": "Last opp ny lyd",
	"saved": "Innstillinger lagret"
}